
    .main-hero {
        position: relative;
        min-height: calc(70vh - 90px);
        display: flex;
        align-items: center;
        padding: 10px 0px !important;
    }

    .main-hero .container{
        margin: 30px auto;
    }

    .hero-content {
        position: relative;
        z-index: 2;
    }

    .hero-description {
        line-height: 2;
        font-size: 1.05rem;
        max-width: 650px;
    }

    .hero-actions {
        margin-top: 10px;
    }

    .hero-image-wrapper {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .hero-image {
        /* width: 100%; */
        border-radius: 32px;
        overflow: hidden;
        min-height: 350px;
        max-height: 450px;
        backdrop-filter: blur(8px);
        background-color: white;

        box-shadow: 0 10px 40px rgba(0, 0, 0, .12),
        0 10px 20px rgba(0, 0, 0, .08);

        transition: .4s ease;
    }

    .hero-image:hover {
        transform: translateY(-8px);
    }

    .hero-image img {
        min-height: 350px;
        max-height: 450px;
        display: block;
        object-fit: cover;
    }

    .arrow i {
        margin: 2px 0;
        animation: heroArrow 1.8s infinite;
    }

    .arrow i:nth-child(2) {
        animation-delay: .15s;
    }

    .arrow i:nth-child(3) {
        animation-delay: .3s;
    }

    .arrow i:nth-child(4) {
        animation-delay: .45s;
    }

    @keyframes heroArrow {

        0% {
            opacity: 0;
            transform: translateY(-6px);
        }

        50% {
            opacity: 1;
        }

        100% {
            opacity: 0;
            transform: translateY(8px);
        }

    }

    @media (max-width: 992px) {

        .main-hero {
            min-height: auto;
            padding: 70px 0px 0px 0px!important;
            text-align: center;
        }

        .hero-description {
            margin: auto;
        }

        .hero-actions {
            justify-content: center;
        }

    }

